Source: libtest-www-mechanize-psgi-perl
Section: perl
Priority: optional
Build-Depends: @cdbs@
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libtest-www-mechanize-psgi-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libtest-www-mechanize-psgi-perl.git
Homepage: http://search.cpan.org/dist/Test-WWW-Mechanize-PSGI/

Package: libtest-www-mechanize-psgi-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: test PSGI programs using WWW::Mechanize
 PSGI is a specification to decouple web server environments from web
 application framework code.
 .
 Test::WWW::Mechanize is a subclass of WWW::Mechanize that incorporates
 features for web application testing. The Test::WWW::Mechanize::PSGI
 module meshes the two to allow easy testing of PSGI applications.
